/* font-family: "RobotoRegular"; */
@font-face {
    font-family: "RobotoRegular";
    src: url("../fonts/RobotoRegular/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoLight"; */
@font-face {
    font-family: "RobotoLight";
    src: url("../fonts/RobotoLight/RobotoLight.eot");
    src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
    url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "RobotoBlack"; */
@font-face {
    font-family: "RobotoBlack";
    src: url("../fonts/RobotoBlack/RobotoBlack.eot");
    src: url("../fonts/RobotoBlack/RobotoBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoBlack/RobotoBlack.woff") format("woff"),
    url("../fonts/RobotoBlack/RobotoBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Awesome"; */
@font-face {
    font-family: "Awesome";
    src: url("../fonts/Awesome/fontawesome-webfont.eot");
    src: url("../fonts/Awesome/fontawesome-webfont.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Awesome/fontawesome-webfont.woff") format("woff"),
    url("../fonts/Awesome/fontawesome-webfont.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
